From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 25 Apr 2023 18:21:21 +0200
Subject: Do not install scripts

find_package installs scripts like a Python package = in dist-packages
the name is too generic and we don't want to install these scripts there.
---
 setup.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 5ca2735..a99a66d 100644
--- a/setup.py
+++ b/setup.py
@@ -25,7 +25,9 @@ if __name__ == "__main__":
             "Issue tracker": "https://github.com/PyFPDF/fpdf2/issues",
         },
         license="LGPLv3+",
-        packages=find_packages(),
+        packages=find_packages(
+            exclude=['scripts*'],
+        ),
         package_dir={"fpdf": "fpdf"},
         install_requires=[
             "defusedxml",
